uuid: 87936a3e-5f39-44d1-aa3b-634aeb0fe8d7
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0
id: user_unblock_user_action
label: 'Débloquer le(s) utilisateur(s) sélectionné(s)'
type: user
plugin: user_unblock_user_action
configuration: {  }
